[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# ClipboardTypeName

Contains the names associated with the clipboard types accessed using the enumeration values.

## Declaration

Source position: lcltype.pp line 2733

`const ClipboardTypeName: array [TClipboardType] of string = ('primary selection', 'secondary selection', 'clipboard');`